{
  "rvc_project_path": "E:\\AI\\RVC\\RVC1006Nvidia",
  "model_dir": "E:\\AI\\RVC\\rvc_con\\weights",
  "model_dir_mode": "absolute",
  "index_dir": "E:\\AI\\RVC\\rvc_con\\index",
  "index_dir_mode": "absolute",
  "last_model": "",
  "last_index": "",
  "f0_up_key": 0,
  "f0_method": "rmvpe",
  "index_rate": 0.75,
  "filter_radius": 3,
  "resample_sr": 22050,
  "rms_mix_rate": 0.25,
  "protect": 0.33
}